How to install libqwt-dev on Debian 9 (Stretch)